<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_BQ10UvrCEeyRy6HNV6xPHg" id="_BQ10UfrCEeyRy6HNV6xPHg" label="Simple_Statistics" purpose="analyze the quantity of records" description="contain several count indicators" version="0.1" statusCode="development" item="_BQ10VPrCEeyRy6HNV6xPHg" displayName="Simple Statistics">
    <author href="../../../../talend.project#_5PX4QvrBEeyRy6HNV6xPHg"/>
    <additionalProperties xmi:id="_BQ3CcPrCEeyRy6HNV6xPHg" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_BQ3CcfrCEeyRy6HNV6xPHg" key="created_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_BQ3CcvrCEeyRy6HNV6xPHg" key="created_date" value="2022-07-03T18:49:35.703+0800"/>
    <additionalProperties xmi:id="_BQ3Cc_rCEeyRy6HNV6xPHg" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_BQ3CdPrCEeyRy6HNV6xPHg" key="modified_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_BQ3CdfrCEeyRy6HNV6xPHg" key="modified_date" value="2022-07-03T18:49:35.703+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_BQ10U_rCEeyRy6HNV6xPHg" path="System Indicators/Simple Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_BQ10VPrCEeyRy6HNV6xPHg" property="_BQ10UvrCEeyRy6HNV6xPHg" state="_BQ10U_rCEeyRy6HNV6xPHg" filename="Simple_Statistics_0.1.definition">
    <indicatorDefinition href="Simple_Statistics_0.1.definition#_yb-Y4Dh8Ed2XmO7pl5Yuyg"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
